gedit 3.2.3
[git/cygwin-packages/gedit.git] / setup.hint
1 category: Gnome Editors
2 requires: libatk1.0_0 libcairo2 libenchant1 libgdk_pixbuf2.0_0 libgirepository1.0_1 libglib2.0_0 libgtk3_0 libgtksourceview3.0_0 libICE6 libintl8 libpango1.0_0 libpeas1.0_0 libSM6 libX11_6 libxml2 libzeitgeist1.0_1 girepository-Gtk3.0
3 sdesc: "Text editor for the GNOME Desktop"
4 ldesc: "gedit is a small and lightweight UTF-8 text editor for the GNOME
5 environment. Complete GNOME integration is featured, with support for
6 Drag and Drop (DnD) between Nautilus (the GNOME file manager) and the
7 use of the GNOME help system, the GNOME Virtual File System and the
8 GNOME print framework."
This page took 0.032695 seconds and 5 git commands to generate.